<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [IndustryData](./bitburner.industrydata.md) &gt; [producedMaterials](./bitburner.industrydata.producedmaterials.md)

## IndustryData.producedMaterials property

Materials produced

**Signature:**

```typescript
producedMaterials?: string[];
```
